<nav class="navbar navbar-expand-lg navbar-light bg-faded py-1">
    <div class="container-fluid">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle d-lg-none float-left" data-toggle="collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
        </div>
        <div class="navbar-container">
            <div class="collapse navbar-collapse show" id="navbarSupportedContent">
                <ul class="navbar-nav">
                    <li class="nav-item" ngbDropdown placement="bottom-right py-0">
                        <a class="nav-link" id="userDropdown" ngbDropdownToggle>
                            <span class="pr-2 font-small-3" *ngIf="admin">{{ admin.fullName }}</span>
                            <figure class="crop-image mx-0 d-inline-block">
                                <img [src]="admin.avatarUrl" [ngClass]="admin.avatarClassCropImage" alt="">
                            </figure>
                        </a>
                        <div ngbDropdownMenu aria-labelledby="userDropdown" class="py-0">
                            <!--a class="dropdown-item py-0" [routerLink]="['/admin', 'profile']">
                                <i class="fas fa-edit mr-2 font-small-2"></i>
                                <span class="font-small-2">{{ 'modules.shared.navbar.myProfile' | translate }}</span>
                            </a-->
                            <!--div class="dropdown-divider my-0"></div-->
                            <a class="dropdown-item cursor-pointer py-0" (click)="logout()">
                                <i class="fas fa-power-off mr-2 font-small-2"></i>
                                <span class="font-small-2">{{ 'modules.shared.navbar.logout' | translate }}</span>
                            </a>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</nav>